$("#Erro").hide();

$('#BT_closeModal').click(function () {
    $("#Erro").hide();
});

$('#CloseModal').click(function () {
    $("#Erro").hide();
});

$(function ($) {
    remove = function (item) {
        var tr = $(item).closest('tr');
        tr.fadeOut(400, function () {
            tr.remove();
            var URL = "Funcoes.php?Function=29&ID_Setor=" + (this.id);
            $.get(URL, function (resposta) {
                var Resp = JSON.parse(resposta);
                if (Resp.JSON != "OK") {
                    $("#descError").html("<b>" + Resp.JSON + "</b>");
                    $("#Erro").show();
                }
            });
        });
        return false;
    }
});